


  User name: Jaap Aarts
  <br />
  Receipts
  <ul>
    
      <li>Car</li>
    
      <li>Appartment</li>
    
      <li>Soap</li>
    
      <li>Shoes</li>
    
  </ul>
  <hr>
  
  User name: Luca Casonato
  <br />
  Receipts
  <ul>
    
      <li>Car</li>
    
      <li>Appartment</li>
    
      <li>Soap</li>
    
      <li>Shoes</li>
    
  </ul>
  <hr>
  
